[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVEditingEndEvent

Specifies an event handler signalled when an edit action for a tree view control has been completed.

## Declaration

Source position: comctrls.pp line 2935

`type TTVEditingEndEvent = procedure(`
`Sender: TObject;`
`Node: TTreeNode;`
`Cancel: Boolean`
`) of object;`